
/* Email */
"0uy-5L-7UY.title" = "电子邮件";

/* Crash Reporter Info */
"47P-I1-h83.title" = "崩溃报告信息";

/* Name */
"UUG-vI-Vnb.title" = "名称";

/* Crash reports and debug info are automatically sent to help us quickly fix issues. Your name and email are only used if we need more details and won’t be shared or used otherwise. */
"Wp4-NR-hxm.title" = "崩溃报告及调试信息将自动发送，以帮助我们快速修复问题。您的姓名和电子邮件仅在我们需要更多详细信息时使用，不会被共享或用于其他目的。";

/* This option controls if automatic alignment is activated for imported fonts. */
"XKf-C2-x30.ibShadowedToolTip" = "此选项控制导入字体时是否激活自动对齐。";

/* Keep glyph names from imported files */
"b9u-bE-xbe.title" = "保留导入文件中的字形名称";

/* Disable Automatic Alignment for imported files */
"bQc-5Z-bmr.title" = "停用导入文件的自动对齐";

/* Disable Localization. Please restart Glyphs to take effect. */
"dy7-Pt-Ff7.title" = "停用本地化。请重启 Glyphs 以使其生效。";

/* Automatically save changes in place and record file version history */
"qYs-Q4-21h.title" = "自动就地保存更改并记录文件版本历史";

/* Send Crash Reports */
"wPe-0D-Q9v.title" = "发送崩溃报告";

/* This option controls if glyph names should be automatically converted to readable form (e.g: afii10053 to E-cy). You can do this manually with the command “Update Glyph Info”. */
"wxV-aZ-hqr.ibShadowedToolTip" = "此选项控制字形名称是否应自动转换为可读形式（例如：将 afii10053 转换为 E-cy）。您可以使用命令“更新字形信息”手动执行此操作。";
